.version.index /* version checker */
{
	color: #000002;
	background-color: #3342B7;
}

.html
{
	background: #CAC9C9 url("../images/kodulehek%c3%bclg%20taust.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3119px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -276px;
}

#pealeht
{
	left: -100px;
}

#u2558
{
	z-index: 220;
	width: 920px;
	height: 60px;
	top: -257px;
	left: 20px;
}

#u2570
{
	z-index: 221;
	width: 130px;
	height: 28px;
	top: -248px;
	left: 50px;
}

#u2570:hover
{
	margin: 0px;
}

#u2570:active
{
	margin: 0px;
}

#u2592
{
	z-index: 222;
	width: 145px;
	height: 37px;
	top: -248px;
	left: 214px;
}

#u2570.MuseLinkActive,#u2592:hover
{
	margin: 0px;
}

#u2592:active
{
	margin: 0px;
}

#u2614
{
	z-index: 223;
	width: 178px;
	height: 28px;
	top: -248px;
	left: 386px;
}

#u2592.MuseLinkActive,#u2614:hover
{
	margin: 0px;
}

#u2614:active
{
	margin: 0px;
}

#u2637
{
	z-index: 224;
	width: 151px;
	height: 37px;
	top: -248px;
	left: 593px;
}

#u2614.MuseLinkActive,#u2637:hover
{
	margin: 0px;
}

#u2637:active
{
	margin: 0px;
}

#u2659
{
	z-index: 225;
	width: 129px;
	height: 28px;
	top: -248px;
	left: 780px;
}

#u2637.MuseLinkActive,#u2659:hover
{
	margin: 0px;
}

#u2659:active
{
	margin: 0px;
}

#u2659.MuseLinkActive
{
	margin: 0px;
}

#ptreening
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 73px;
}

#treening
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 199px;
}

#u3985
{
	z-index: 219;
	width: 204px;
	height: 68px;
	margin-right: -10000px;
	margin-top: 176px;
	left: 120px;
}

#u3985:hover
{
	margin: 176px -10000px 0px 0px;
}

#u3985:active
{
	margin: 176px -10000px 0px 0px;
}

#u3885
{
	z-index: 61;
	width: 231px;
	height: 231px;
	margin-right: -10000px;
	left: 464px;
}

#u3517
{
	z-index: 59;
	width: 204px;
	height: 68px;
	margin-right: -10000px;
	margin-top: 175px;
	left: 836px;
}

#u3517:hover
{
	margin: 175px -10000px 0px 0px;
}

#u3517:active
{
	margin: 175px -10000px 0px 0px;
}

#u3517.MuseLinkActive
{
	margin: 175px -10000px 0px 0px;
}

#pu2170
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u2170
{
	z-index: 3;
	width: 920px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 157px;
	left: 120px;
}

#u2167
{
	z-index: 4;
	padding-bottom: 39px;
}

#u3411
{
	z-index: 60;
	width: 920px;
	height: 130px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 120px;
}

#u2167-bw
{
	z-index: 4;
	height: 144px;
}

#u2169
{
	z-index: 2;
	padding-bottom: 40px;
}

#vistlused2
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 125px;
}

#accordionu2096
{
	z-index: 62;
	width: 662px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 253px;
}

#u2107
{
	z-index: 63;
	width: 662px;
}

#u2155-4
{
	z-index: 64;
	width: 650px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2155-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 650px;
	margin: 0px;
}

#u2155-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 650px;
	margin: 0px;
}

#u2108
{
	z-index: 68;
	width: 662px;
}

#accordionu2810
{
	z-index: 69;
	width: 662px;
	margin-right: -10000px;
}

#u2811
{
	z-index: 70;
	width: 662px;
}

#u2812-4
{
	z-index: 71;
	width: 650px;
	min-height: 21px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2812-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 650px;
	margin: 0px;
}

#u2812-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 650px;
	margin: 0px;
}

#u2813
{
	z-index: 75;
	width: 660px;
}

#u3595
{
	z-index: 76;
	width: 204px;
	height: 68px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 227px;
}

#u3595:hover
{
	margin: -1px -10000px 0px 0px;
}

#u3595:active
{
	margin: -1px -10000px 0px 0px;
}

#u2913
{
	z-index: 77;
	width: 662px;
}

#u2914-4
{
	z-index: 78;
	width: 650px;
	min-height: 21px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2812-4.AccordionPanelTabOpen,#u2914-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 650px;
	margin: 0px;
}

#u2914-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 650px;
	margin: 0px;
}

#u2914-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	width: 650px;
	margin: 0px;
}

#u2915
{
	z-index: 82;
	width: 660px;
}

#tab-panelu2109
{
	z-index: 83;
	width: 661px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2123
{
	z-index: 84;
	width: 661px;
}

#u2128
{
	z-index: 85;
	width: 330px;
	min-height: 20px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u2128:hover
{
	width: 330px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2128.TabbedPanelsTabSelected
{
	width: 330px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u2131-4
{
	z-index: 86;
	width: 330px;
	min-height: 20px;
	margin-right: -10000px;
	top: 1px;
}

#u2128:hover #u2131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2128:active #u2131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2124
{
	z-index: 90;
	width: 329px;
	min-height: 20px;
	padding-bottom: 3px;
	margin-right: -10000px;
	left: 330px;
}

#u2124:hover
{
	width: 329px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2124.TabbedPanelsTabSelected
{
	width: 329px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u2126-4
{
	z-index: 91;
	width: 329px;
	min-height: 20px;
	margin-right: -10000px;
	top: 2px;
}

#u2128.TabbedPanelsTabSelected #u2131-4,#u2124:hover #u2126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2124:active #u2126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2110
{
	z-index: 95;
	width: 661px;
}

#u2119
{
	z-index: 96;
	width: 659px;
	padding-bottom: 105px;
	margin-right: -10000px;
}

#u2120
{
	z-index: 119;
	width: 140px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 15px;
}

#u2122-22
{
	z-index: 97;
	width: 270px;
	min-height: 150px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 170px;
}

#u2111
{
	z-index: 121;
	width: 659px;
	padding-bottom: 103px;
	margin-right: -10000px;
}

#u3910
{
	z-index: 154;
	width: 180px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 33px;
}

#u2112-32
{
	z-index: 122;
	width: 270px;
	min-height: 150px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 241px;
}

#u2160
{
	z-index: 156;
	width: 662px;
}

#u2161-4
{
	z-index: 157;
	width: 650px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u2155-4.AccordionPanelTabOpen,#u2161-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 650px;
	margin: 0px;
}

#u2161-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 650px;
	margin: 0px;
}

#u2161-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 650px;
	margin: 0px;
}

#u2162
{
	z-index: 161;
	width: 662px;
}

#accordionu3132
{
	z-index: 162;
	width: 662px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u3133
{
	z-index: 163;
	width: 662px;
}

#u3134-4
{
	z-index: 164;
	width: 650px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3134-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 650px;
	margin: 0px;
}

#u3134-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 650px;
	margin: 0px;
}

#u3135
{
	z-index: 168;
	width: 660px;
}

#u3754
{
	z-index: 169;
	width: 204px;
	height: 68px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 225px;
}

#u3595.MuseLinkActive,#u3754:hover
{
	margin: -1px -10000px 0px 0px;
}

#u3754:active
{
	margin: -1px -10000px 0px 0px;
}

#u3754.MuseLinkActive
{
	margin: -1px -10000px 0px 0px;
}

#u3137
{
	z-index: 170;
	width: 662px;
	padding-bottom: 0px;
}

#u3176-4
{
	z-index: 171;
	width: 650px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3134-4.AccordionPanelTabOpen,#u3176-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 650px;
	margin: 0px;
}

#u3176-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 650px;
	margin: 0px;
}

#u3176-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 650px;
	margin: 0px;
}

#u3138
{
	z-index: 175;
	width: 660px;
}

#tab-panelu3139
{
	z-index: 176;
	width: 661px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u3149
{
	z-index: 177;
	width: 661px;
}

#u3150
{
	z-index: 178;
	width: 660px;
	min-height: 20px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u3150:hover
{
	width: 660px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3150.TabbedPanelsTabSelected
{
	width: 660px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u3152-4
{
	z-index: 179;
	width: 660px;
	min-height: 20px;
	margin-right: -10000px;
	top: 2px;
}

#u2124.TabbedPanelsTabSelected #u2126-4,#u3150:hover #u3152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3150:active #u3152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3150.TabbedPanelsTabSelected #u3152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3140
{
	z-index: 183;
	width: 661px;
}

#u3141
{
	z-index: 184;
	width: 659px;
	padding-bottom: 88px;
	margin-right: -10000px;
}

#u3142
{
	z-index: 203;
	width: 140px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 15px;
}

#u2120_clip,#u3142_clip
{
	width: 140px;
	height: 96px;
}

#u2120_img,#u3142_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u3144-18
{
	z-index: 185;
	width: 270px;
	min-height: 150px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 170px;
}

#u2169-bw
{
	z-index: 2;
	height: 143px;
}

#u2684
{
	z-index: 10;
	padding-bottom: 10px;
}

#vistlused
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 163px;
}

#u2307
{
	z-index: 13;
	width: 162px;
	height: 162px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 308px;
}

#u2307:hover
{
	margin: 23px -10000px 0px 0px;
}

#u2307:active
{
	margin: 23px -10000px 0px 0px;
}

#u2353
{
	z-index: 12;
	width: 162px;
	height: 162px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 684px;
}

#u2307.MuseLinkActive,#u2353:hover
{
	margin: 23px -10000px 0px 0px;
}

#u2353:active
{
	margin: 23px -10000px 0px 0px;
}

#u2353.MuseLinkActive
{
	margin: 23px -10000px 0px 0px;
}

#u2684-bw
{
	z-index: 10;
	height: 185px;
}

#u1952
{
	z-index: 5;
	padding-bottom: 0px;
}

#u1952_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 26px;
	padding-bottom: 20px;
}

#u3416
{
	z-index: 23;
	width: 920px;
	height: 130px;
	left: 120px;
}

#u2084
{
	z-index: 8;
	width: 920px;
	height: 6px;
	left: 120px;
	margin-top: 1px;
}

#u1952-bw
{
	z-index: 5;
	height: 183px;
}

#u1950
{
	z-index: 6;
}

#u1950_position_content
{
	padding-top: 39px;
}

#accordionu1878
{
	z-index: 226;
	width: 761px;
	left: 253px;
}

#u3755
{
	z-index: 227;
	width: 761px;
}

#u3756-4
{
	z-index: 228;
	width: 749px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3756-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 749px;
	margin: 0px;
}

#u3756-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 749px;
	margin: 0px;
}

#u3757
{
	z-index: 232;
	width: 759px;
}

#u3757:hover
{
	width: 759px;
	min-height: 0px;
	margin: 0px;
}

#u3768
{
	z-index: 233;
	width: 204px;
	height: 68px;
	margin-right: -10000px;
	left: 187px;
}

#u3768:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3768:active
{
	margin: 0px -10000px 0px 0px;
}

#u1893
{
	z-index: 234;
	width: 761px;
}

#u1894-4
{
	z-index: 235;
	width: 749px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3756-4.AccordionPanelTabOpen,#u1894-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 749px;
	margin: 0px;
}

#u1894-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 749px;
	margin: 0px;
}

#u1895
{
	z-index: 239;
	width: 481px;
	padding: 12px 145px 0px 133px;
}

#u1895:hover
{
	width: 481px;
	min-height: 0px;
	margin: 0px;
}

#u1895:active
{
	width: 481px;
	min-height: 0px;
	margin: 0px;
}

#slideshowu1896
{
	z-index: 240;
	width: 0.01px;
	height: 440px;
}

#u1915popup
{
	z-index: 241;
}

#u1915
{
	width: 480px;
	height: 360px;
	left: 1px;
}

#u4577
{
	z-index: 242;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u4577_img
{
	padding-bottom: 1px;
}

#u1928popup
{
	z-index: 244;
}

#u1928
{
	width: 349px;
	top: 360px;
}

#u4583-4
{
	z-index: 245;
	width: 329px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u1897-4popup
{
	z-index: 249;
}

#u1897-4
{
	width: 40px;
	min-height: 20px;
	padding: 10px;
	top: 400px;
}

#u1927-4popup
{
	z-index: 253;
}

#u1927-4
{
	width: 40px;
	min-height: 20px;
	padding: 10px;
	top: 400px;
	left: 420px;
}

#u1926-4popup
{
	z-index: 257;
}

#u1926-4
{
	width: 48px;
	min-height: 20px;
	padding: 10px;
	top: 360px;
	left: 206px;
}

#u1934-4popup
{
	z-index: 261;
}

#u1934-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 360px;
}

#u1933-4popup
{
	z-index: 265;
}

#u1933-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 360px;
	left: 450px;
}

#u1937-5
{
	z-index: 269;
	width: 480px;
	min-height: 52px;
	top: -5px;
	margin-bottom: -5px;
}

#u1935
{
	z-index: 274;
	width: 350px;
	min-height: 461px;
	margin-left: 65px;
	margin-top: 2px;
}

#u1938
{
	z-index: 275;
	width: 761px;
}

#u1939-4
{
	z-index: 276;
	width: 749px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1894-4.AccordionPanelTabOpen,#u1939-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 749px;
	margin: 0px;
}

#u1939-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 749px;
	margin: 0px;
}

#u1940
{
	z-index: 280;
	width: 759px;
}

#u3757:active,#u1940:hover
{
	width: 759px;
	min-height: 0px;
	margin: 0px;
}

#u1940_position_content
{
	margin-top: -1px;
	padding-bottom: 14px;
}

#u1941-27
{
	z-index: 281;
	width: 721px;
	min-height: 105px;
	margin-left: 9px;
}

#u4593
{
	z-index: 308;
	width: 720px;
	margin-left: 19px;
	top: -3px;
	margin-bottom: -3px;
}

#u4598
{
	z-index: 310;
	width: 350px;
	min-height: 164px;
	margin-left: 254px;
	margin-top: 19px;
}

#u1879
{
	z-index: 311;
	width: 761px;
}

#u1882-4
{
	z-index: 312;
	width: 749px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1939-4.AccordionPanelTabOpen,#u1882-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 749px;
	margin: 0px;
}

#u1882-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 749px;
	margin: 0px;
}

#u1882-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 749px;
	margin: 0px;
}

#u1880
{
	z-index: 316;
	width: 759px;
	padding-bottom: 0px;
}

#u1940:active,#u1880:hover
{
	width: 759px;
	min-height: 0px;
	margin: 0px;
}

#u1880:active
{
	width: 759px;
	min-height: 0px;
	margin: 0px;
}

#u1880_position_content
{
	margin-top: -1px;
	padding-bottom: 1px;
}

#u4788-19
{
	z-index: 317;
	width: 721px;
	min-height: 303px;
	margin-left: 14px;
}

#slideshowu4794
{
	z-index: 337;
	width: 0.01px;
	height: 401px;
	margin-left: 34px;
	top: -4px;
	margin-bottom: -4px;
}

#u4815popup
{
	z-index: 338;
}

#u4815
{
	width: 681px;
	height: 360px;
}

#u4816
{
	z-index: 339;
	width: 681px;
	height: 360px;
	margin-right: -10000px;
}

#u4858
{
	z-index: 341;
	width: 681px;
	height: 360px;
	margin-right: -10000px;
}

#u4867
{
	z-index: 343;
	width: 681px;
	height: 360px;
	margin-right: -10000px;
}

#u4876
{
	z-index: 345;
	width: 681px;
	height: 360px;
	margin-right: -10000px;
}

#u4885
{
	z-index: 347;
	width: 681px;
	height: 360px;
	margin-right: -10000px;
}

#u4812-4popup
{
	z-index: 349;
}

#u4812-4
{
	width: 48px;
	min-height: 20px;
	padding: 10px;
	top: 360px;
	left: 311px;
}

#u4822-4popup
{
	z-index: 353;
}

#u4822-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 361px;
	left: 281px;
}

#u4819-4popup
{
	z-index: 357;
}

#u4819-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 361px;
	left: 376px;
}

#u4792
{
	z-index: 336;
	width: 350px;
	min-height: 230px;
	margin-left: 206px;
	margin-top: 6px;
}

#sponsorid2
{
	margin-top: 220px;
}

#u2352
{
	z-index: 7;
	width: 162px;
	height: 162px;
	left: 499px;
	margin-top: 41px;
}

#u2352:hover
{
	margin: 41px 0px 0px;
}

#u2352:active
{
	margin: 41px 0px 0px;
}

#u2352.MuseLinkActive
{
	margin: 41px 0px 0px;
}

#u1950-bw
{
	z-index: 6;
	height: 650px;
}

#u2697
{
	z-index: 11;
	padding-bottom: 15px;
}

#sponsorid
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 222px;
}

#u2329
{
	z-index: 14;
	width: 162px;
	height: 162px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 311px;
}

#u2329:hover
{
	margin: 46px -10000px 0px 0px;
}

#u2329:active
{
	margin: 46px -10000px 0px 0px;
}

#u2330
{
	z-index: 15;
	width: 162px;
	height: 162px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 687px;
}

#u2329.MuseLinkActive,#u2330:hover
{
	margin: 46px -10000px 0px 0px;
}

#u2330:active
{
	margin: 46px -10000px 0px 0px;
}

#u2697-bw
{
	z-index: 11;
	height: 240px;
}

#u3242
{
	z-index: 16;
	padding-bottom: 0px;
}

#u3417
{
	z-index: 24;
	width: 920px;
	height: 130px;
	left: 120px;
}

#u3310
{
	z-index: 18;
	width: 920px;
	height: 6px;
	left: 120px;
	margin-top: 11px;
}

#u3242-bw
{
	z-index: 16;
	height: 183px;
}

#u3244
{
	z-index: 17;
	padding-bottom: 40px;
}

#kontakt2
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 272px;
}

#pu3331
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 140px;
}

#u3331
{
	z-index: 19;
	width: 115px;
	height: 115px;
}

#u3943
{
	z-index: 211;
	width: 160px;
	margin-top: 85px;
}

#ppu3921
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 312px;
}

#pu3921
{
	width: 0.01px;
}

#u3921
{
	z-index: 205;
	width: 101px;
	margin-right: -10000px;
}

#u3933
{
	z-index: 207;
	width: 234px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 158px;
}

#u3953
{
	z-index: 213;
	width: 256px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 449px;
}

#pu3938
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 52px;
}

#u3938
{
	z-index: 209;
	width: 109px;
	margin-right: -10000px;
	margin-top: 38px;
}

#u3958
{
	z-index: 215;
	width: 215px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 179px;
}

#u3963
{
	z-index: 217;
	width: 152px;
	margin-right: -10000px;
	left: 464px;
}

#u3244-bw
{
	z-index: 17;
	height: 290px;
}

#u3332
{
	z-index: 20;
	padding-bottom: 24px;
}

#kontakt
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 213px;
}

#u3333
{
	z-index: 21;
	width: 162px;
	height: 162px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 311px;
}

#u2330.MuseLinkActive,#u3333:hover
{
	margin: 46px -10000px 0px 0px;
}

#u3333:active
{
	margin: 46px -10000px 0px 0px;
}

#u3334
{
	z-index: 22;
	width: 162px;
	height: 162px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 687px;
}

#u3333.MuseLinkActive,#u3334:hover
{
	margin: 46px -10000px 0px 0px;
}

#u3334:active
{
	margin: 46px -10000px 0px 0px;
}

#u3334.MuseLinkActive
{
	margin: 46px -10000px 0px 0px;
}

#u3332-bw
{
	z-index: 20;
	height: 231px;
}

#u3478
{
	z-index: 28;
	padding-bottom: 0px;
}

#u3242_align_to_page,#u3478_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 16px;
	padding-bottom: 20px;
}

#u3480
{
	z-index: 30;
	width: 920px;
	height: 130px;
	left: 120px;
}

#u3479
{
	z-index: 29;
	width: 920px;
	height: 6px;
	left: 120px;
	margin-top: 11px;
}

#u3478-bw
{
	z-index: 28;
	height: 183px;
}

#u3516-11
{
	z-index: 45;
	min-height: 183px;
}

#u3516-11-bw
{
	z-index: 45;
	min-height: 183px;
	height: 183px;
}

#u3487
{
	z-index: 31;
	padding-bottom: 93px;
}

#u2167_align_to_page,#u2169_align_to_page,#u2684_align_to_page,#u1950_align_to_page,#u2697_align_to_page,#u3244_align_to_page,#u3332_align_to_page,#u3487_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u3489
{
	z-index: 32;
	width: 162px;
	height: 162px;
	margin-right: -10000px;
	left: 499px;
}

#u3768.MuseLinkActive,#u3489:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3489:active
{
	margin: 0px -10000px 0px 0px;
}

#u3489.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u3487-bw
{
	z-index: 31;
	height: 162px;
}

#u3502
{
	z-index: 56;
	width: 162px;
	height: 165px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 126px;
}

#u3502:hover
{
	margin: 90px -10000px 0px 0px;
}

#u3502:active
{
	margin: 90px -10000px 0px 0px;
}

#u3503
{
	z-index: 57;
	width: 162px;
	height: 165px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 872px;
}

#u3502.MuseLinkActive,#u3503:hover
{
	margin: 90px -10000px 0px 0px;
}

#u3503:active
{
	margin: 90px -10000px 0px 0px;
}

#u3503.MuseLinkActive
{
	margin: 90px -10000px 0px 0px;
}

#pu3487,#pu3501-8
{
	width: 0.01px;
	margin-left: -100px;
}

#u3501-8
{
	z-index: 37;
	min-height: 185px;
}

#u3501-8-bw
{
	z-index: 37;
	min-height: 185px;
	height: 185px;
}

#u3504
{
	z-index: 58;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 530px;
}

#u3504:hover
{
	margin: 57px -10000px 0px 0px;
}

#u3504.MuseLinkActive
{
	margin: 57px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 256px;
}

#page .verticalspacer
{
	clear: both;
}

